ePrivacy and GPDR Cookie Consent by Cookie Consent

Sidebar Widget Collapser

Sidebar Widget Collapser 1.1

Sidebar Widget Collapser 1.1 Download Summary

  • Language: PHP
  • Platform: Windows / Linux / Mac OS / BSD / Solaris
  • License: GPL
  • Databases: N/A
  • Downloads: 375
  • Released: Dec 29, 2008

Sidebar Widget Collapser 1.1 Description

This has the benefit of saving screen real-estate and allowing for more visible widgets than usual.

Installation

Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.

Requirements:

· WordPress 2.6 or higher

free download

Sidebar Widget Collapser Bookmark

Hyperlink code:
Hyperlink for Forum code:

Sidebar Widget Collapser 1.1 Script Download Notice

Top 4 Download periodically updates information of Sidebar Widget Collapser 1.1 script from the developer, but some information may be slightly out-of-date.

Our script download links are directly from our mirrors or publisher's website. Sidebar Widget Collapser 1.1 torrent files or shared files from free file sharing and free upload services, including Rapidshare, MegaUpload, YouSendIt, MailBigFile, DropSend, HellShare, HotFile, FileServe, MediaMax, zUpload, MyOtherDrive, SendSpace, DepositFiles, Letitbit, LeapFile, DivShare or MediaFire, are not allowed!

Flexo Archives Widget

The number of posts for each month can also be displayed.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.0 or higher ...

Collapsing Archives

It also stores the state in a cookie and is persistent on page reloads.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.6 or higher ...

WP Widget Changer

The widget can be displayed on certain posts/pages, without the need to change the sidebar code. Installation Unpack and upload it to the /wp-content/plugins/ directory. Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.3.0 or higher ...

Collapsing Categories

Categories will expand to reveal the contained posts.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.6 or higher ...

Yank Widget

... the 'Plugins' menu in WordPress. Key features "Yank Widget": · Use multiple Yank Widgets to add secondary static content for individual posts and pages. · Hide pages used as Yank Widget content from menus and page lists. · Hide or change Yank Widget title, or use selected page title. · Supports ...